Subject: L3VPN WG status

From: Ben Niven-Jenkins <[email-masked]>
Date: Tue, 19 Apr 2011 15:01:08 +0100

Colleagues,

As we did not meet face to face in Prague I promised to send a WG status update to the mailing list. I have been a little remiss in doing so, but better late than never please see below for the current status of work within L3VPN

Ben

1. DRAFTS PUBLISHED

None.

2. DRAFTS IN THE RFC EDITOR QUEUE

	A. draft-ietf-l3vpn-2547bis-mcast

This draft is still held up by MISSREFs to two MPLS WG drafts: (1) P2MP & MP2MP LDP (draft-ietf-mpls-ldp-p2mp), and (2) OOB mapping for RSVP-TE (draft-ietf-mpls-rsvp-te-no-php-oob-mapping). 

draft-ietf-mpls-ldp-p2mp was in MPLS WG LC until 23 March.

draft-ietf-mpls-rsvp-te-no-php-oob-mapping is still with the MPLS WG.

	B. draft-ietf-l3vpn-2547bis-mcast-bgp

This draft is held up by an EDIT REF to draft-ietf-l3vpn-2547bis-mcast.

	C. draft-ietf-l3vpn-mvpn-considerations

This draft is held up by EDIT REFs to draft-ietf-l3vpn-2547bis-mcast & draft-ietf-l3vpn-2547bis-mcast-bgp.

	D. draft-ietf-l3vpn-mvpn-spmsi-joins

This draft was approved just after IETF79 (19th Nov) and is currently held up by an EDIT REF	to draft-ietf-l3vpn-2547bis-mcast.

3. DRAFT IN OR PAST WG LAST CALL

	A. draft-ietf-l3vpn-mvpn-infra-addrs

This draft is currently under IESG evaluation with two outstanding DISCUSSes. A new version has been produced and I will work with the authors and IESG to clear the DISCUSSes.

	B. draft-ietf-l3vpn-ospfv3-pece

The joint L3VPN & OSPF WG LC ended on 13th April. One person commented and comment resolution is still ongoing between the authors and the commenter.

	C. draft-ietf-l3vpn-ibgp

A joint L3VPN & IDR WG LC was initiated for this draft on 13th April and will end at midnight PDT on 27th April 2011.

4. ACTIVE WG DRAFTS

	draft-ietf-l3vpn-acceptown-community

No change since IETF79. The authors believe the draft is complete but would prefer to wait for an implementation to be produced before proceeding to WG LC.

5. EXPIRED DRAFTS

None.

6. OTHER WG WORK / ISSUES / ETC.

The new WG charter and milestones were approved by the IESG and published in March.

	draft-rekhter-mvpn-wildcard-spmsi & draft-rosen-l3vpn-mvpn-wildcards

The authors have agreed to merge these two drafts into a single combined draft and following the merge we will poll the WG to judge consensus to adopt the merged draft as a WG draft.

	draft-rosen-l3vpn-mvpn-extranet & draft-raggarwa-l3vpn-bgp-mvpn-extranet

The authors have agreed to merge these two drafts into a single combined draft and following the merge we will poll the WG to judge consensus to adopt the merged draft as a WG draft.